# Uses of Class
org.eclipse.emf.cdo.compare.CDOCompare

Packages that use CDOCompare
Package
Description
org.eclipse.emf.cdo.compare
Client concepts for integrating EMF Compare with CDO.

## Uses of CDOCompare in org.eclipse.emf.cdo.compare

Methods in org.eclipse.emf.cdo.compare that return CDOCompare
Modifier and Type
Method
Description
`static CDOCompare`
CDOCompare.`create()`
Method parameters in org.eclipse.emf.cdo.compare with type arguments of type CDOCompare
Modifier and Type
Method
Description
`static void`
CDOCompare.`setCompareSupplier(Supplier<CDOCompare> supplier)`